.logo {
    width: 146px;
    margin-top: 24px;
}
.single-brand{

}
.single-brand img{
	width:auto;
	max-height:60px;
}

.zr-lang a {
	margin-right:5px;
}
.zr-lang a img{
	width:28px;
}

.logo-alt {
	margin-top: 5px;
}

.zr-contact-icons {
	
}
.zr-contact-icons i {
    display: inline-block;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    background: #ff5e15;
    border-radius: 50%;
    color: #FFD;
    font-size: 19px;
}
.zr-contact-icons .f-cta-icon {
    float: left;
    margin-right: 12px;
}

.zr-single{
	margin-left: 15px;
	    overflow: hidden;
    margin-right: 15px;
    box-shadow: 1px 1.732px 17px 0px rgba(0, 0, 0, 0.1);
}
.s-single-services .services-icon img {
    display: inline-block;
}

.team-active2 .slick-arrow {
position: absolute;
top: 35%;
left: -50px;
border: none;
background: none;
padding: 0;
font-size: 20px;
color: #fff;
z-index: 9;
cursor: pointer;
transition: .3s;
background: #ff5e15;
width: 50px;
height: 50px;
border-radius: 50%;
}
.team-active2 .slick-arrow:hover{
    background: #12265a;
}
.team-active2 .slick-next {
    left: inherit;
    right: -50px;
}

.contact-field select {
	padding:0 15px;
}
.contact-field select{color: #9e9e9e;}

.second-menu {
    position: relative;
    z-index: 9;
    padding: 8px 0;
}